Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.irisa.genouest.logol.utils.model
Class LogolNode

    java.lang.Object
      org.irisa.genouest.logol.utils.model.LogolNode

     class LogolNode

extends java.lang.Object

Field Summary
`(package private) java.lang.String` | `data`
`(package private) org.w3c.dom.Node` | `node`

Constructor Summary
`LogolNode()`
`LogolNode(java.lang.String text, org.w3c.dom.Node p_node)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### data

    java.lang.String data

### node

    org.w3c.dom.Node node

Constructor Detail

### LogolNode

    public LogolNode()

### LogolNode

    public LogolNode(java.lang.String text,
                     org.w3c.dom.Node p_node)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD